[DEFAULT]
pristine-tar = True
debian-branch = debian/bullseye
upstream-branch = upstream/2.66.x
upstream-vcs-tag = %(version)s

[buildpackage]
sign-tags = True

[dch]
multimaint-merge = True

[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit

[pq]
patch-numbers = False
